RubyGems Navigation menu

sassc 1.8.0.pre2

Use libsass with Ruby!

バージョン履歴:

  1. 2.4.0 - June 02, 2020 x64-mingw32 (1.1MB)
  2. 2.4.0 - June 02, 2020 (298KB)
  3. 2.3.0 - April 17, 2020 x64-mingw32 (1.12MB)
  4. 2.3.0 - April 17, 2020 (292KB)
  5. 2.2.1 - September 18, 2019 x86-mingw32 (1.16MB)
  6. 1.8.0.pre2 - October 14, 2015 (260KB)
全てのバージョンを表示 (全73項目)

Runtime依存性 (3):

  • bundler >= 0
  • ffi ~> 1.9.6
  • sass >= 3.3.0
  • Development依存性 (5):

    オーナー:

    作者:

    • Ryan Boland

    SHA 256チェックサム:

    c758791befd91d5ba20d4b9230945ef55f150d5090553eb818ab13d36463b1fd

    累計ダウンロード数 42,156,293

    現行バージョン 1,826

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 0

    必要Gemバージョン: > 1.3.1

    リンク集: